Bug 186849 - [maintainer update] Important update lang/basic256 to 1.1.0.0
Summary: [maintainer update] Important update lang/basic256 to 1.1.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-17 17:50 UTC by Fernando Apesteguía
Modified: 2014-02-22 12:20 UTC (History)
0 users

See Also:


Attachments
file.diff (16.57 KB, patch)
2014-02-17 17:50 UTC, Fernando Apesteguía
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Fernando Apesteguía freebsd_committer 2014-02-17 17:50:00 UTC
Update lang/basic256 to 1.1.0.0

Fix: Apply the attached patch.

One of the patches in files/ is not necessary anymore since it was accepted upstream. The rest are minor changes.

The patch was tested in redports but due to a problem with circular dependencies (or something else) the status of the build couldn't be determined. It passes a $port test exam too.

https://redports.org/buildarchive/20140216193137-53772

Patch attached with submission follows:
Comment 1 Pawel Pekala freebsd_committer 2014-02-21 23:06:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pawel

I'll take it.
Comment 2 dfilter service freebsd_committer 2014-02-22 12:11:34 UTC
Author: pawel
Date: Sat Feb 22 12:11:25 2014
New Revision: 345627
URL: http://svnweb.freebsd.org/changeset/ports/345627
QAT: https://qat.redports.org/buildarchive/r345627/

Log:
  Update to version 1.1.0.0
  
  PR:		ports/186849
  Submitted by:	maintainer

Deleted:
  head/lang/basic256/files/patch-BasicGraph.cpp
Modified:
  head/lang/basic256/Makefile
  head/lang/basic256/distinfo
  head/lang/basic256/files/patch-BASIC256.pro
  head/lang/basic256/pkg-plist

Modified: head/lang/basic256/Makefile
==============================================================================
--- head/lang/basic256/Makefile	Sat Feb 22 11:03:10 2014	(r345626)
+++ head/lang/basic256/Makefile	Sat Feb 22 12:11:25 2014	(r345627)
@@ -2,12 +2,11 @@
 # $FreeBSD$
 
 PORTNAME=	basic256
-PORTVERSION=	1.0.0.0
+PORTVERSION=	1.1.0.0
 CATEGORIES=	lang
 MASTER_SITES=	SF
 MASTER_SITE_SUBDIR=	kidbasic/${PORTNAME}
-DISTNAME=	${PORTNAME}_${PORTVERSION}
-EXTRACT_SUFX=	.tgz
+DISTNAME=	${PORTNAME}_${PORTVERSION}.orig
 
 MAINTAINER=	fernando.apesteguia@gmail.com
 COMMENT=	Easy to use BASIC language and IDE for education
@@ -16,16 +15,16 @@ BUILD_DEPENDS=	espeak:${PORTSDIR}/audio/
 		sqlite3:${PORTSDIR}/databases/sqlite3 \
 		flex:${PORTSDIR}/textproc/flex
 
+WRKSRC=		${WRKDIR}/${PORTNAME}-${PORTVERSION}
+
 USES=		bison dos2unix qmake
 USE_SDL=	sdl mixer
 USE_QT4=	corelib gui network xml webkit moc_build rcc_build uic_build
 QMAKE_SOURCE_PATH=	BASIC256.pro
 
-NO_WRKSUBDIR=	yes
 MAKE_JOBS_UNSAFE=	yes
 
 post-patch:
-	@${REINPLACE_CMD} -e 's/mutex/mymutex/' ${WRKSRC}/*.cpp
 	@${REINPLACE_CMD} -e 's|%%LOCALBASE%%|${LOCALBASE}|' ${WRKSRC}/BASIC256.pro
 
 .include <bsd.port.mk>

Modified: head/lang/basic256/distinfo
==============================================================================
--- head/lang/basic256/distinfo	Sat Feb 22 11:03:10 2014	(r345626)
+++ head/lang/basic256/distinfo	Sat Feb 22 12:11:25 2014	(r345627)
@@ -1,2 +1,2 @@
-SHA256 (basic256_1.0.0.0.tgz) = 4eda84360eb576b38b7e514aeb8f2700681f81521932532d60693bc6c85a6652
-SIZE (basic256_1.0.0.0.tgz) = 1848926
+SHA256 (basic256_1.1.0.0.orig.tar.gz) = e89d039a055c74b13a23890d0200af37f171b5a48a7174fb08acfb35c1506c63
+SIZE (basic256_1.1.0.0.orig.tar.gz) = 2043561

Modified: head/lang/basic256/files/patch-BASIC256.pro
==============================================================================
--- head/lang/basic256/files/patch-BASIC256.pro	Sat Feb 22 11:03:10 2014	(r345626)
+++ head/lang/basic256/files/patch-BASIC256.pro	Sat Feb 22 12:11:25 2014	(r345627)
@@ -1,5 +1,5 @@
---- BASIC256.pro.orig	2013-11-13 18:26:47.000000000 +0100
-+++ BASIC256.pro	2013-11-13 18:36:29.000000000 +0100
+--- BASIC256.pro.orig	2014-02-15 18:45:35.000000000 +0100
++++ BASIC256.pro	2014-02-15 18:46:10.000000000 +0100
 @@ -82,7 +82,7 @@
  
  	## TTS Option 2 - use the espeak library
@@ -9,7 +9,7 @@
  	LIBS					+=	-lespeak
  
  	LIBS					+=	-lm
-@@ -113,19 +113,19 @@
+@@ -117,19 +117,19 @@
  	# rules for make install
  	########
  	exampleFiles.files		=	./Examples
@@ -28,7 +28,7 @@
  	INSTALLS				+=	transFiles
  
  	# main program executable
--	target.path				=	/usr/local/bin
+-	target.path				=	/usr/bin
 +	target.path				=	$$PREFIX/bin
  	INSTALLS				+=	target
  

Modified: head/lang/basic256/pkg-plist
==============================================================================
--- head/lang/basic256/pkg-plist	Sat Feb 22 11:03:10 2014	(r345626)
+++ head/lang/basic256/pkg-plist	Sat Feb 22 12:11:25 2014	(r345627)
@@ -1,4 +1,4 @@
-bin/BASIC256
+bin/basic256
 %%DATADIR%%/Examples/15puzzle.kbs
 %%DATADIR%%/Examples/15puzzle_new.kbs
 %%DATADIR%%/Examples/BASICtest1.kbs
@@ -47,6 +47,7 @@ bin/BASIC256
 %%DATADIR%%/Examples/poly.kbs
 %%DATADIR%%/Examples/polytest.kbs
 %%DATADIR%%/Examples/quotations.kbs
+%%DATADIR%%/Examples/quotations.sqlite3
 %%DATADIR%%/Examples/rainbow.kbs
 %%DATADIR%%/Examples/ring_01.kbs
 %%DATADIR%%/Examples/rotating3dcube.kbs
@@ -73,6 +74,7 @@ bin/BASIC256
 %%DATADIR%%/Examples/subroutine_global.kbs
 %%DATADIR%%/Examples/subroutine_squares.kbs
 %%DATADIR%%/Examples/teamdatabase.kbs
+%%DATADIR%%/Examples/teamdatabase.sqlite3
 %%DATADIR%%/Examples/testing/2darraytest.kbs
 %%DATADIR%%/Examples/testing/2dstrarraytest.kbs
 %%DATADIR%%/Examples/testing/KalRGB.kbs
@@ -105,8 +107,6 @@ bin/BASIC256
 %%DATADIR%%/Examples/testing/testplusplus.kbs
 %%DATADIR%%/Examples/testing/testplusplus2.kbs
 %%DATADIR%%/Examples/testing/testsubroutinebyref.kbs
-%%DATADIR%%/Examples/testing/testsuite.kbs
-%%DATADIR%%/Examples/testing/testsuite_functions.kbs
 %%DATADIR%%/Examples/testing/testtextfont.kbs
 %%DATADIR%%/Examples/testing/testtime.kbs
 %%DATADIR%%/Examples/testing/uaarray.kbs
@@ -289,6 +289,9 @@ bin/BASIC256
 %%DATADIR%%/help/en_commandline.html
 %%DATADIR%%/help/en_compileerrorcodes.html
 %%DATADIR%%/help/en_confirm.html
+%%DATADIR%%/help/en_continuedo.html
+%%DATADIR%%/help/en_continuefor.html
+%%DATADIR%%/help/en_continuewhile.html
 %%DATADIR%%/help/en_cos.html
 %%DATADIR%%/help/en_count.html
 %%DATADIR%%/help/en_countx.html
@@ -320,6 +323,9 @@ bin/BASIC256
 %%DATADIR%%/help/en_eof.html
 %%DATADIR%%/help/en_errorcodes.html
 %%DATADIR%%/help/en_exists.html
+%%DATADIR%%/help/en_exitdo.html
+%%DATADIR%%/help/en_exitfor.html
+%%DATADIR%%/help/en_exitwhile.html
 %%DATADIR%%/help/en_exp.html
 %%DATADIR%%/help/en_explode.html
 %%DATADIR%%/help/en_explodex.html
@@ -357,6 +363,7 @@ bin/BASIC256
 %%DATADIR%%/help/en_imgload.html
 %%DATADIR%%/help/en_imgsave.html
 %%DATADIR%%/help/en_implode.html
+%%DATADIR%%/help/en_include.html
 %%DATADIR%%/help/en_input.html
 %%DATADIR%%/help/en_instr.html
 %%DATADIR%%/help/en_instrx.html
@@ -405,6 +412,10 @@ bin/BASIC256
 %%DATADIR%%/help/en_portin.html
 %%DATADIR%%/help/en_portout.html
 %%DATADIR%%/help/en_print.html
+%%DATADIR%%/help/en_printercancel.html
+%%DATADIR%%/help/en_printeroff.html
+%%DATADIR%%/help/en_printeron.html
+%%DATADIR%%/help/en_printerpage.html
 %%DATADIR%%/help/en_programsyntax.html
 %%DATADIR%%/help/en_prompt.html
 %%DATADIR%%/help/en_putslice.html
@@ -439,6 +450,7 @@ bin/BASIC256
 %%DATADIR%%/help/en_spriteload.html
 %%DATADIR%%/help/en_spritemove.html
 %%DATADIR%%/help/en_spriteplace.html
+%%DATADIR%%/help/en_spritepoly.html
 %%DATADIR%%/help/en_spriter.html
 %%DATADIR%%/help/en_sprites.html
 %%DATADIR%%/help/en_spriteshow.html
@@ -458,6 +470,7 @@ bin/BASIC256
 %%DATADIR%%/help/en_tan.html
 %%DATADIR%%/help/en_techinformation.html
 %%DATADIR%%/help/en_text.html
+%%DATADIR%%/help/en_textheight.html
 %%DATADIR%%/help/en_textwidth.html
 %%DATADIR%%/help/en_then.html
 %%DATADIR%%/help/en_throwerror.html
@@ -643,13 +656,17 @@ bin/BASIC256
 %%DATADIR%%/help/es_year.html
 %%DATADIR%%/help/fr_abs.html
 %%DATADIR%%/help/fr_acos.html
+%%DATADIR%%/help/fr_alert.html
 %%DATADIR%%/help/fr_anonymousarrays.html
+%%DATADIR%%/help/fr_arc.html
 %%DATADIR%%/help/fr_arrays.html
 %%DATADIR%%/help/fr_asc.html
 %%DATADIR%%/help/fr_asin.html
 %%DATADIR%%/help/fr_atan.html
+%%DATADIR%%/help/fr_call.html
 %%DATADIR%%/help/fr_ceil.html
 %%DATADIR%%/help/fr_changedir.html
+%%DATADIR%%/help/fr_chord.html
 %%DATADIR%%/help/fr_chr.html
 %%DATADIR%%/help/fr_circle.html
 %%DATADIR%%/help/fr_clg.html
@@ -660,7 +677,12 @@ bin/BASIC256
 %%DATADIR%%/help/fr_close.html
 %%DATADIR%%/help/fr_cls.html
 %%DATADIR%%/help/fr_color.html
+%%DATADIR%%/help/fr_commandline.html
+%%DATADIR%%/help/fr_compileerrorcodes.html
+%%DATADIR%%/help/fr_confirm.html
 %%DATADIR%%/help/fr_cos.html
+%%DATADIR%%/help/fr_count.html
+%%DATADIR%%/help/fr_countx.html
 %%DATADIR%%/help/fr_currentdir.html
 %%DATADIR%%/help/fr_day.html
 %%DATADIR%%/help/fr_dbclose.html
@@ -668,6 +690,7 @@ bin/BASIC256
 %%DATADIR%%/help/fr_dbexecute.html
 %%DATADIR%%/help/fr_dbfloat.html
 %%DATADIR%%/help/fr_dbint.html
+%%DATADIR%%/help/fr_dbnull.html
 %%DATADIR%%/help/fr_dbopen.html
 %%DATADIR%%/help/fr_dbopenset.html
 %%DATADIR%%/help/fr_dbrow.html
@@ -675,30 +698,59 @@ bin/BASIC256
 %%DATADIR%%/help/fr_decimal.html
 %%DATADIR%%/help/fr_degrees.html
 %%DATADIR%%/help/fr_dim.html
+%%DATADIR%%/help/fr_dir.html
 %%DATADIR%%/help/fr_dountil.html
+%%DATADIR%%/help/fr_editvisible.html
+%%DATADIR%%/help/fr_else.html
 %%DATADIR%%/help/fr_end.html
+%%DATADIR%%/help/fr_endfunction.html
+%%DATADIR%%/help/fr_endif.html
+%%DATADIR%%/help/fr_endsubroutine.html
+%%DATADIR%%/help/fr_endwhile.html
 %%DATADIR%%/help/fr_eof.html
 %%DATADIR%%/help/fr_errorcodes.html
 %%DATADIR%%/help/fr_exists.html
+%%DATADIR%%/help/fr_exp.html
+%%DATADIR%%/help/fr_explode.html
+%%DATADIR%%/help/fr_explodex.html
 %%DATADIR%%/help/fr_fastgraphics.html
 %%DATADIR%%/help/fr_float.html
 %%DATADIR%%/help/fr_floor.html
 %%DATADIR%%/help/fr_font.html
 %%DATADIR%%/help/fr_fornext.html
+%%DATADIR%%/help/fr_freedb.html
+%%DATADIR%%/help/fr_freedbset.html
+%%DATADIR%%/help/fr_freefile.html
+%%DATADIR%%/help/fr_freenet.html
+%%DATADIR%%/help/fr_frombinary.html
+%%DATADIR%%/help/fr_fromhex.html
+%%DATADIR%%/help/fr_fromoctal.html
+%%DATADIR%%/help/fr_fromradix.html
+%%DATADIR%%/help/fr_function.html
+%%DATADIR%%/help/fr_getbrushcolor.html
 %%DATADIR%%/help/fr_getcolor.html
+%%DATADIR%%/help/fr_getpenwidth.html
+%%DATADIR%%/help/fr_getsetting.html
 %%DATADIR%%/help/fr_getslice.html
+%%DATADIR%%/help/fr_global.html
+%%DATADIR%%/help/fr_gosub.html
 %%DATADIR%%/help/fr_gosubreturn.html
 %%DATADIR%%/help/fr_goto.html
 %%DATADIR%%/help/fr_graphheight.html
 %%DATADIR%%/help/fr_graphsize.html
+%%DATADIR%%/help/fr_graphvisible.html
 %%DATADIR%%/help/fr_graphwidth.html
 %%DATADIR%%/help/fr_hour.html
 %%DATADIR%%/help/fr_ifthen.html
 %%DATADIR%%/help/fr_imgload.html
+%%DATADIR%%/help/fr_imgsave.html
+%%DATADIR%%/help/fr_implode.html
 %%DATADIR%%/help/fr_input.html
 %%DATADIR%%/help/fr_instr.html
+%%DATADIR%%/help/fr_instrx.html
 %%DATADIR%%/help/fr_int.html
 %%DATADIR%%/help/fr_key.html
+%%DATADIR%%/help/fr_kill.html
 %%DATADIR%%/help/fr_lasterror.html
 %%DATADIR%%/help/fr_lasterrorextra.html
 %%DATADIR%%/help/fr_lasterrorline.html
@@ -709,44 +761,63 @@ bin/BASIC256
 %%DATADIR%%/help/fr_log.html
 %%DATADIR%%/help/fr_log10.html
 %%DATADIR%%/help/fr_lower.html
+%%DATADIR%%/help/fr_md5.html
 %%DATADIR%%/help/fr_mid.html
 %%DATADIR%%/help/fr_minute.html
 %%DATADIR%%/help/fr_month.html
 %%DATADIR%%/help/fr_mouseb.html
 %%DATADIR%%/help/fr_mousex.html
 %%DATADIR%%/help/fr_mousey.html
+%%DATADIR%%/help/fr_msec.html
+%%DATADIR%%/help/fr_netaddress.html
 %%DATADIR%%/help/fr_netclose.html
 %%DATADIR%%/help/fr_netconnect.html
 %%DATADIR%%/help/fr_netdata.html
 %%DATADIR%%/help/fr_netlisten.html
 %%DATADIR%%/help/fr_netread.html
 %%DATADIR%%/help/fr_netwrite.html
+%%DATADIR%%/help/fr_next.html
 %%DATADIR%%/help/fr_numericconstants.html
 %%DATADIR%%/help/fr_offerror.html
 %%DATADIR%%/help/fr_onerror.html
 %%DATADIR%%/help/fr_open.html
 %%DATADIR%%/help/fr_operators.html
+%%DATADIR%%/help/fr_ostype.html
+%%DATADIR%%/help/fr_outputvisible.html
 %%DATADIR%%/help/fr_pause.html
+%%DATADIR%%/help/fr_penwidth.html
+%%DATADIR%%/help/fr_pie.html
 %%DATADIR%%/help/fr_pixel.html
 %%DATADIR%%/help/fr_plot.html
 %%DATADIR%%/help/fr_poly.html
+%%DATADIR%%/help/fr_portin.html
+%%DATADIR%%/help/fr_portout.html
 %%DATADIR%%/help/fr_print.html
 %%DATADIR%%/help/fr_programsyntax.html
+%%DATADIR%%/help/fr_prompt.html
 %%DATADIR%%/help/fr_putslice.html
 %%DATADIR%%/help/fr_radians.html
 %%DATADIR%%/help/fr_rand.html
 %%DATADIR%%/help/fr_read.html
+%%DATADIR%%/help/fr_readbyte.html
 %%DATADIR%%/help/fr_readline.html
 %%DATADIR%%/help/fr_rect.html
 %%DATADIR%%/help/fr_redim.html
+%%DATADIR%%/help/fr_ref.html
+%%DATADIR%%/help/fr_ref0.9.6.32.html
 %%DATADIR%%/help/fr_refresh.html
 %%DATADIR%%/help/fr_rem.html
+%%DATADIR%%/help/fr_removedfeatures.html
+%%DATADIR%%/help/fr_replace.html
+%%DATADIR%%/help/fr_replacex.html
 %%DATADIR%%/help/fr_reset.html
+%%DATADIR%%/help/fr_return.html
 %%DATADIR%%/help/fr_rgb.html
 %%DATADIR%%/help/fr_right.html
 %%DATADIR%%/help/fr_say.html
 %%DATADIR%%/help/fr_second.html
 %%DATADIR%%/help/fr_seek.html
+%%DATADIR%%/help/fr_setsetting.html
 %%DATADIR%%/help/fr_sin.html
 %%DATADIR%%/help/fr_singlepage.html
 %%DATADIR%%/help/fr_size.html
@@ -758,29 +829,44 @@ bin/BASIC256
 %%DATADIR%%/help/fr_spriteload.html
 %%DATADIR%%/help/fr_spritemove.html
 %%DATADIR%%/help/fr_spriteplace.html
+%%DATADIR%%/help/fr_spriter.html
+%%DATADIR%%/help/fr_sprites.html
 %%DATADIR%%/help/fr_spriteshow.html
 %%DATADIR%%/help/fr_spriteslice.html
 %%DATADIR%%/help/fr_spritev.html
 %%DATADIR%%/help/fr_spritew.html
 %%DATADIR%%/help/fr_spritex.html
 %%DATADIR%%/help/fr_spritey.html
+%%DATADIR%%/help/fr_sqr.html
 %%DATADIR%%/help/fr_stamp.html
 %%DATADIR%%/help/fr_start.html
+%%DATADIR%%/help/fr_step.html
 %%DATADIR%%/help/fr_string.html
 %%DATADIR%%/help/fr_stringconstants.html
+%%DATADIR%%/help/fr_subroutine.html
 %%DATADIR%%/help/fr_system.html
 %%DATADIR%%/help/fr_systemrequirements.html
 %%DATADIR%%/help/fr_tan.html
 %%DATADIR%%/help/fr_techinformation.html
 %%DATADIR%%/help/fr_text.html
+%%DATADIR%%/help/fr_textwidth.html
+%%DATADIR%%/help/fr_then.html
+%%DATADIR%%/help/fr_throwerror.html
+%%DATADIR%%/help/fr_tobinary.html
+%%DATADIR%%/help/fr_tohex.html
+%%DATADIR%%/help/fr_tooctal.html
+%%DATADIR%%/help/fr_toradix.html
+%%DATADIR%%/help/fr_until.html
 %%DATADIR%%/help/fr_upper.html
 %%DATADIR%%/help/fr_variables.html
+%%DATADIR%%/help/fr_version.html
 %%DATADIR%%/help/fr_volume.html
 %%DATADIR%%/help/fr_wavplay.html
 %%DATADIR%%/help/fr_wavstop.html
 %%DATADIR%%/help/fr_wavwait.html
 %%DATADIR%%/help/fr_whileendwhile.html
 %%DATADIR%%/help/fr_write.html
+%%DATADIR%%/help/fr_writebyte.html
 %%DATADIR%%/help/fr_writeline.html
 %%DATADIR%%/help/fr_year.html
 %%DATADIR%%/help/galleryjmreneau.html
@@ -804,10 +890,15 @@ bin/BASIC256
 %%DATADIR%%/help/graphicsutilitiesstampmaker.html
 %%DATADIR%%/help/graphicsutility.html
 %%DATADIR%%/help/index.html
+%%DATADIR%%/help/lib/exe/alert.png
 %%DATADIR%%/help/lib/exe/arc_example.png
 %%DATADIR%%/help/lib/exe/basic256.png
 %%DATADIR%%/help/lib/exe/chord_example.png
+%%DATADIR%%/help/lib/exe/circle.png
+%%DATADIR%%/help/lib/exe/color.png
+%%DATADIR%%/help/lib/exe/confirm.png
 %%DATADIR%%/help/lib/exe/css1353871590.css
+%%DATADIR%%/help/lib/exe/css1364650667.css
 %%DATADIR%%/help/lib/exe/de.png
 %%DATADIR%%/help/lib/exe/en.png
 %%DATADIR%%/help/lib/exe/en_cir.png
@@ -833,11 +924,18 @@ bin/BASIC256
 %%DATADIR%%/help/lib/exe/es_sin.jpg
 %%DATADIR%%/help/lib/exe/es_tan.jpg
 %%DATADIR%%/help/lib/exe/fr.png
+%%DATADIR%%/help/lib/exe/fr_confirm-fr.png
 %%DATADIR%%/help/lib/exe/fr_cos.jpg
+%%DATADIR%%/help/lib/exe/fr_prompt-fr.png
 %%DATADIR%%/help/lib/exe/fr_sin.jpg
 %%DATADIR%%/help/lib/exe/fr_tan.jpg
+%%DATADIR%%/help/lib/exe/gamesballoons.png
+%%DATADIR%%/help/lib/exe/gamescopycat.png
+%%DATADIR%%/help/lib/exe/gamesspinner.png
+%%DATADIR%%/help/lib/exe/graphicsutilitiesstamp2sprite.png
 %%DATADIR%%/help/lib/exe/jmreneau_mobius.png
 %%DATADIR%%/help/lib/exe/jmreneau_morie.png
+%%DATADIR%%/help/lib/exe/line.png
 %%DATADIR%%/help/lib/exe/nl.png
 %%DATADIR%%/help/lib/exe/nl_array.png
 %%DATADIR%%/help/lib/exe/nl_arrays_disp.png
@@ -856,7 +954,9 @@ bin/BASIC256
 %%DATADIR%%/help/lib/exe/nl_wrong_string.png
 %%DATADIR%%/help/lib/exe/opensearch.php
 %%DATADIR%%/help/lib/exe/pie_chart.png
+%%DATADIR%%/help/lib/exe/prompt.png
 %%DATADIR%%/help/lib/exe/pt.png
+%%DATADIR%%/help/lib/exe/rect.png
 %%DATADIR%%/help/lib/exe/ro.png
 %%DATADIR%%/help/lib/exe/ru.png
 %%DATADIR%%/help/lib/exe/ru_cir.png
@@ -866,6 +966,7 @@ bin/BASIC256
 %%DATADIR%%/help/lib/exe/ru_radians.png
 %%DATADIR%%/help/lib/exe/ru_stamp.png
 %%DATADIR%%/help/lib/exe/sp.png
+%%DATADIR%%/help/lib/exe/stampmaker.png
 %%DATADIR%%/help/lib/images/license/button/cc-by-nc-sa.png
 %%DATADIR%%/help/lib/images/smileys/fixme.gif
 %%DATADIR%%/help/lib/images/smileys/icon_exclaim.gif
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Pawel Pekala freebsd_committer 2014-02-22 12:12:02 UTC
State Changed
From-To: open->closed

Committed. Thanks!